flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Mclean <jus...@classsoftware.com>
Subject Re: Apache Flex installer request
Date Tue, 04 Mar 2014 11:32:42 GMT
Hi,

There no technical reason and in fact it did once allow different versions of FP and AIR but
it was seen as confusing to users.

thanks,
Justin
Mime
View raw message